.accountMenu {
  position: absolute;
  right: 0;
  top: 52px;
  background: #f7f7f7;
  box-shadow: 0 1px 5px rgba(0,0,0,0.25);
  z-index: 2;
  font-size: 14px;
  padding: 0px 0 5px 0;
}

.accountMenuItem {
  display: block;
  text-decoration: none;
  padding: 10px 15px;
  color: #555;
  transition: color 0.2s, background 0.2s;
}
.accountMenuItem:hover {
  color: #777;
  background: #f4f4f4;
}

.userLink {
  background: #305388;
  color: #fff;
  transition: opacity 0.2s;
}

.userLink:hover {
  opacity: 0.8;
  background: #305388;
  color: #fff;
  transition: opacity 0.2s;
}
